using System;
using System.Collections.Generic;
using System.Text;

namespace Orbiter.Interfaces
{
    public interface VesselModule:Module
    {
        IntPtr InitVessel(IntPtr vessel, int flightModel);
        void ExitVessel(IntPtr vessel);
    }
}
